*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	background-color: gray;
	font-family: sans-serif;
	text-align: center;
	padding: 1rem;
}
#logo{
	height:  75px;
}

#navbar{
	list-style: none;
	display: flex;
	align-items: center;
	gap:  3rem;
}

.navlink{
	text-decoration: none;
}

a{
	text-decoration: none;
}

main img{
	border-radius: 50%;
	height: 125px;
}

article .first{
	width: 600px;
	font-style: italic;
}

.author	{
	color: red;
}

.lists{
	text-align: right;
}